<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7cb5be85ad08690be5d8985866185f92">
  <dict>
    <!--2020-03-28 10:29:15.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:29:15.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
